﻿.list.products .item .container .content .ingredients{margin:0}
.list.products .item .container .content .ingredients li{padding:2px 4px;margin:0 3px 6px 0;display:inline-block;border:1px solid #e9e9e9;background-color:#f8f8f8;font-size:13px}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
.home-feature-story{font-family:"Roboto Condensed",sans-serif;}
.home-feature-story .img--cover-tall-image{display:block;height:auto;width:100%;}
.footer-block-1,.footer-block-2,.footer-block-3,.footer-block-4,.footer-block-5,.footer-block-6,.footer-block-7,.footer-block-8,.footer-block-9,.footer-block-10,.footer-block-11{float:left;margin-right:25px;width:140px;}
.footer-block-6,.footer-block-11{width:160px;margin-right:0;;}


.ecs__list--dropdown {
  
  border-top: none;
  background: transparent;
  top: 39px;
  left: 17px;
  width: 100%;
  
  overflow-x: hidden;
  max-height: 180px;
  overflow-y: auto;
  
  -moz-appearance: none;
  -webkit-appearance: none; }











.ecs__list--dropdown::-webkit-scrollbar {
  width: 10px; }


.ecs__list--dropdown::-webkit-scrollbar-track {
  background-color: #00c8fe;
  box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.46);
  border-radius: 100px; }


.ecs__list--dropdown::-webkit-scrollbar-thumb {
  width: 8px;
  border-radius: 100px;
  background-color: #fff;
  border: solid 2px #00c8fe; }

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}


.container_testimonials .oval {
    width: 150px;
    height: 150px;
    margin: 5px;
    border-radius: 2%;
    background: red;
    float:left;
}
.blog-callout .blog-callout-inner{color:#FFFFFF;text-align:center;width:100%;position:relative;}

		.pace .pace-progress, #mobile-menu-wrapper ul li a:hover, .pagination .page-numbers.current, .pagination a:hover, .single .pagination a:hover .current { background: #e84c3d; }
.mr4-ns{margin-right:2rem}


.em-meta-info {
    margin-bottom: 5px;
}

.em-meta-info .em-author-name,
.em-meta-info .em-post-date {
    display: inline-block;
    font-size: 13px;
}

.com-cat .em-meta-info .em-author-name:after,	
.article-block-wrapper .article-details .em-author-name:after ,
.article-block-wrapper .article-details .em-post-date:after {
    content: ' | ';
    padding: 0 2px;
    color: #000;
    font-size: 13px;
}

.em-grid-posts .com-cat .gridbox .meta-info .em-meta-info a,
.em-grid-posts .com-cat .gridbox .meta-info .em-meta-info {
    color: #fff;
}

.com-cat .em-meta-info .em-author-name:after{
	color: #fff;
}
.col-md-12{width:99%;max-width:100%}


  
  .blank{height:10px; line-height:10px; clear:both; visibility:hidden;}
.elementor-slides .slick-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}

.n2-ss-spinner-simple-white-container {
position: absolute;
top: 50%;
left: 50%;
margin: -20px;
background: #fff;
width: 20px;
height: 20px;
padding: 10px;
border-radius: 50%;
z-index: 1000;
}


    
    .logo {
        position:relative;
        margin:0 auto}

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

#page {
    padding-top: 35px;
    min-height: 100px;
    float: none;
    clear: both;
}

#page.parallax { padding-top: 15px }

  
  .frontpage__blog__article--big {
    margin-bottom: 30px;
  }

  .frontpage__blog__article {
    margin-left: auto;
    margin-right: auto;
  }

  .frontpage__blog__article--small {
    max-width: 255px;
  }

  .frontpage__blog__article--small h3 {
    font-size: 1.5rem;
  }

  .frontpage__blog__article--small p {
    font-size: 1rem;
    line-height: 1.25;
  }

	
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {
	width:100% !important;
	}
.s5_float_left{float:left}
  #s5_top_row1 .s5_float_left { float:left !important; width:50% !important; }
  #s5_bottom_row3 .s5_float_left { width:100% !important; }

  .af-testimonials__thumb {
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%; }

    .af-testimonials__thumb-slide {
      height: 95%; }


.recent-closing__controls .owl-pagination span {
  width: 36px;
  height: 36px;
  background-color: #ffffff;
  font-size: 18px;
  display: inline-block;
  text-align: center;
  line-height: 36px;
  color: rgba(0, 0, 0, 0.54);
}


.recent-appartment .recent-appartment__controls .owl-pagination {
  float: left;
}

.cim_green{
 color:#8cc63f;
 font-size:40px;
 letter-spacing:5px;
 font-weight:bold;
}
.shiftnav,.shiftnav-inner{height:100%;overflow-y:auto;overflow-x:hidden}
.shiftnav-inner{-webkit-overflow-scrolling:touch}
.shiftnav-no-transforms .shiftnav-inner{padding-top:30px}

      #toolbar .topnav .ch .active, #toolbar .topnav .en .active {
        border-radius: 50%;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        display: inline-block;
        width: 26px;
        height: 26px;
        background-color: white;
        color: #555559;
        -skrollr-animation-name: ani-lang-color; }
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.header__mobile-menu-wrapper{width:16.66667%;float:left;padding-right:.46875rem;padding-left:.46875rem;text-align:left}
.header__mobile-menu-wrapper:last-child:not(:first-child){float:right}
.header__mobile-menu-wrapper span{cursor:pointer}
.header__mobile-menu-wrapper i{color:#e5d194;font-size:2rem;line-height:2.875rem;padding:.125rem 0}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}
.underline{text-decoration:underline}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.mashsb-buttons a.mash-center,.mashsb-count,.onoffswitch,.onoffswitch2{text-align:center}
.onoffswitch,.onoffswitch2{-ms-user-select:none;margin-left:0;-webkit-user-select:none;-moz-user-select:none}
.onoffswitch2{position:relative;display:inline-block;float:left;margin-right:3px;cursor:pointer;background-color:#C5C5C5;width:42px;height:42px;line-height:42px}
.onoffswitch2.mash-medium{width:36px;height:36px;line-height:36px}
.onoffswitch2.mash-small{width:28px;height:28px;line-height:28px}
.onoffswitch2:before{content:"-";display:inline-block;font-weight:700;font-size:30px;font-family:arial;vertical-align:super}
.onoffswitch,.onoffswitch-inner:after .onoffswitch2,.onoffswitch-inner:before,.onoffswitch2-inner:after,.onoffswitch2-inner:before{margin-right:0;width:41px}


#header #logo {
  float: left;
}


#header #logo h1 {
  font-size: 34px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
}


#header #logo h1 a, #header #logo h1 a:hover {
  color: #fff;
  padding-left: 10px;
  border-left: 4px solid #18d26e;
}


#header #logo img {
  padding: 0;
  margin: 0;
}
.pull-left{float:left}
.fa.pull-left{margin-right:.3em}

.footer-widgets.widget-columns-4 .column{width:48%;margin-right:4%;}

.footer-widgets .column{width:48%;margin-right:4%;}

.footer-widgets .column:nth-child(2n+2){margin-right:0}

.footer-widgets.widget-columns-2 .column, .footer-widgets.widget-columns-3 .column, .footer-widgets.widget-columns-4 .column{width:100%}

.footer-widgets.widget-columns-3 .column{width:31%;margin-right:3.5%;}

.footer-widgets.widget-columns-2 .column{width:48%;margin-right:4%;}

.footer-widgets.widget-columns-1 .column{width:100%;}

.footer-widgets.widget-columns-2 .column:nth-child(2n+2),
.footer-widgets.widget-columns-3 .column:nth-child(3n+3),
.footer-widgets.widget-columns-4 .column:nth-child(4n+4){margin-right:0;}

	
	.pum-container .modalInner .content .logo {

	}
.icon-search:before{content:"\e901";}

  .large-4 {
    width: 33.33333%; }
.block-group{margin-top:1rem;margin-bottom:3rem}

	

#mfn-rev-slider input{display:inline-block}

		
		
		
		.info-bar .phone,
		.info-bar .email{
			font-size:11px;
		}
.info-bar .phone [class^='icon-']{color:#1e73be;}
.img-fluid{max-width:100%;height:auto}


.main-information .item-main-information {
  width: 70%;
}


.main-information .item-main-information h2 {
  font-size: 1.5em;
  color: #151515;
  font-weight: 600;
}


.main-information .item-main-information p {
  font-family: 'PT Sans', Verdana, sans-serif;
  color: #A29AA0;
  line-height: 1.9em;
}


.main-information .item-main-information p strong {
  font-weight: 800;
  color: black;
}


.main-information .item-main-information img {
  width: 200px;
  height: 200px;
  margin-left: 20em;
  margin-top: 1em;
  margin-bottom: 2em;
}

.site-content-contain {
    background-color: transparent;
}

.page-template-template-profile .site-content-contain {
    background-color: transparent;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.gsc-control-cse,.gsc-control-cse.gsc-table-result{width:100%;font-family:Arial,sans-serif;font-size:13px}
.gsc-control-cse div{position:static}
.cse.gsc-control-cse,.gsc-control-cse{padding:1em;width:auto}
.cse.gsc-control-cse:after,.gsc-control-cse:after{content:;display:block;height:0;clear:both;visibility:hidden}

.gsc-control-cse{padding:0!important;border:0!important}
div.gsc-control-cse{background-color:transparent!important;border:0!important}
.container{position:relative;width:80%;max-width:1240px}
.container--narrow{position:relative;width:80%;max-width:1240px}
.container-flex{display:-ms-flexbox;display:flex;width:80%}
.container-flex__center{-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center}
.container-flex__left{-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center}
.container-flex__between{-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:74px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:74px}
#logo{max-height:65%}
.et_pb_svg_logo #logo{height:65%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:74px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:74px}

.title{
	border-bottom:solid 1px #d1d1d1;
	padding-bottom:10px;
	position:relative;
	margin-left:80px
}

.title-border{
	border-bottom:solid 1px #d1d1d1;
	padding:0 0 10px 0;
	margin-bottom:17px
}

.title-border h3{
	margin-bottom:5px;
}

.title-border .imgleft{
	margin:0 8px 0 0;
}

.total-sales .row {
    margin-right: -20px;
    margin-left: -20px;
}

	.white-bg .row, .white-bg .col-xs-4, .white-bg .col-xs-8, .white-bg .col-xs-10, .white-bg .col-xs-12, .white-bg .step, .white-bg .btn{
		width:100% !important;
		margin-left:0px !important;
		margin-right:0px !important;
	}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}



.center { margin: 0 auto; text-align: left; max-width: 1158px;     width: 100%;}

.shopping-cart-wrap {
  position: absolute;
  z-index: 200;
  visibility: hidden;
  opacity: 0;
  padding-top: 10px;
  top: 17px;
}

.top-bar .shopping-cart-wrap {
  top: 19px;
  padding-top: 5px;
}

.side-header .mini-widgets .shopping-cart-wrap {
  top: auto;
  bottom: 17px;
}

.dt-mobile-header .shopping-cart-wrap {
  width: 100%;
}

.floating-navigation-below-slider .shopping-cart-wrap.bottom-overflow {
  top: auto;
  bottom: 17px;
  padding-top: 0;
  padding-bottom: 10px;
}

.right-overflow.shopping-cart-wrap {
  right: 0;
}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.header-wrapper:not(.stuck) .header-main .header-nav{margin-top:5px}
.menu-item{position:relative}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
